Thunar

#1

Hi everyone,
during this update thunar no longer creates new documents, some of you know what could be the offending file i mdo to be able to downgrade.
this the file update today:

provakaos@ultimoarchlabs ~ % sudo pacman -Syu
:: Sincronizzazione dei database in corso...
 core                     132,8 KiB   781K/s 00:00 [######################] 100%
 extra                   1700,8 KiB  1100K/s 00:02 [######################] 100%
 community                  4,9 MiB  1349K/s 00:04 [######################] 100%
 multilib                 173,8 KiB  1401K/s 00:00 [######################] 100%
 archlabs_repo             13,7 KiB   118K/s 00:00 [######################] 100%
 xyne-x86_64 è aggiornato
:: Aggiornamento del sistema in corso...
attenzione: conky: l'aggiornamento del pacchetto è stato ignorato (1.10.8-2 => 1.11.3-1)
attenzione: linux: l'aggiornamento del pacchetto è stato ignorato (4.8.14-1 => 5.0.2.arch1-1)
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...

Pacchetti (65) adwaita-icon-theme-3.31.91-1  at-spi2-atk-2.32.0-1
               at-spi2-core-2.32.0-1  atk-2.32-1  colord-1.4.4-1
               dconf-0.32.0-1  e2fsprogs-1.45.0-1  efitools-1.9.2-1
               file-roller-3.32.0-1  freetype2-2.10.0-1  geocode-glib-3.26.1-1
               glib-networking-2.60.0.1-1  glib2-2.60.0-1
               gnome-keyring-1:3.31.91-1  go-2:1.12.1-1
               gobject-introspection-runtime-1.60.0-1
               gsettings-desktop-schemas-3.32.0-1  gssdp-1.2.0-1
               gtk-update-icon-cache-3.24.7-1  gtk3-3.24.7-1
               gucharmap-12.0.1-1  gupnp-1.2.0-1  gupnp-igd-0.2.5+3+gedd78a6-1
               gvfs-1.40.0-1  gvfs-afc-1.40.0-1  gvfs-mtp-1.40.0-1
               gvfs-nfs-1.40.0-1  iana-etc-20190228-1  imagemagick-7.0.8.34-1
               ldb-1:1.4.6-1  libebml-1.3.7-1  libgtop-2.40.0-1
               libmagick-7.0.8.34-1  libmatroska-1.5.0-1  libnice-0.1.15-2
               libsoup-2.66.0-1  libva-vdpau-driver-0.7.4-4  libvdpau-1.2-1
               libwbclient-4.9.5-1  libxcomposite-0.4.5-1  libxcursor-1.2.0-1
               libxdamage-1.1.5-1  linux-firmware-20190313.efd2c1c-1
               linux-zen-5.0.2.zen1-1  lxsession-1:0.5.4-1  nspr-4.21-1
               ntp-4.2.8.p13-2  pango-1:1.43.0-1  pygobject-devel-3.32.0-1
               python-gobject-3.32.0-1  python2-2.7.16-1
               python2-gobject-3.32.0-1  python2-psutil-5.6.1-1  rtkit-0.12-1
               s-nail-14.9.13-2  smbclient-4.9.5-1  srt-1.3.2-1
               talloc-2.1.16-1  tdb-1.3.18-1  tevent-1:0.9.39-1
               udisks2-2.8.2-1  vte-common-0.56.0-1  webkit2gtk-2.24.0-1
               xf86-video-intel-1:2.99.917+863+g6afed33b-1  xorg-xprop-1.2.4-1

Dimensione totale dei pacchetti da scaricare:    351,97 MiB
Dimensione totale dei pacchetti da installare:  1386,68 MiB
Dimensione netta dell'aggiornamento:             -33,80 MiB

:: Vuoi procedere con l'installazione? [S/n]
0 Likes

#2

I too am experiencing this issue. Haven’t had a chance to look into it as yet.

0 Likes

#3

@ector

https://bbs.archlinux.org/viewtopic.php?id=244972

0 Likes

#4

Hello @Dobbie03
It doesn’t seem to be the same problem, see photo.
Cheers
Edit
However, one of these updates is the cause, because before updating it was running

0 Likes

#5

https://bbs.archlinux.org/viewtopic.php?id=244981

tl;dr: downgrade gtk3.

2 Likes

#6

thank @heads,i found bug in xfce
https://bugzilla.xfce.org/show_bug.cgi?id=15200

0 Likes